CREATE TABLE `ufutx_carousel` (
    `id` bigint(20) UNSIGNED PRIMARY KEY NOT NULL AUTO_INCREMENT,
    `icon` varchar(191)  NOT NULL comment "图片",
    `intro` text  default NULL comment "简介",
    `place` varchar(20) NOT NULL comment "位置 APP_HOME:首页, SHOP_HOME:商城首页",
    `Type` tinyInt(4) UNSIGNED NOT NULL comment "类型 0:app内部, 1:app外部",
    `url` varchar(191) default NULL comment "链接",
    `shop_id` bigint(20) default NULL comment "商品id",
    `status` tinyInt(4) UNSIGNED default 0 comment "状态 0:关闭, 1:开启",
    `is_limit` tinyInt(4) UNSIGNED default 0 comment "是否限时 0:永久 1:限时",
    `start_time` timestamp null default null comment "开始时间",
    `end_time` timestamp null default null comment "结束时间",
    `created_at` timestamp null default null,
    `updated_at` timestamp null default null,
    `deleted_at` timestamp null default null
)